import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { VerifyauthyComponent } from './verifyauthy.component';

describe('VerifyauthyComponent', () => {
  let component: VerifyauthyComponent;
  let fixture: ComponentFixture<VerifyauthyComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ VerifyauthyComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(VerifyauthyComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
